Subject: Fw: Trainer Candidate - Sanchit Mathur
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 14 Dec 2022 07:59:04 +0000

interview
________________________________
From: Sanchit Mathur <[email-masked]>
Sent: Tuesday, December 13, 2022 6:12 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Sanchit Mathur

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Sanchit Mathur
E-mail  [email-masked]
Phone Number    (0124) 4225483
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Gurgaon
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Housr   Auditor - Quality Assurance     06/12/2022      31500 (25500+6000)
Previous Employer 1     Housr   Assistant Resident Manager      NA      25500
Previous Employer 2     Praxis Services Pvt Ltd Reservation Sales Associate (ITC Hotels - Central Reservations) 01/01/2022      25000
If Selected, how much time do you need to join? 2-3 days
Please briefly describe your work experience specifically in Quality?   Working as an Auditor - Quality Assurance at Housr, currently handling the entire QA & QC for Gurgaon. Started and laid the foundation of the department in the company from base, designed all marking templates, criteria, checklists, formats and reports & implemented across all functional cities.
Certified Lean Six Sigma Black Belt. Additional professional covered courses include: ISO 9001:2015 Quality Management System Auditor, ISO/IEC 27001:2022 Information security management system, Planning Quality Management (PMI - PMP), Corporate ESG & Sustainability, Advanced Excel (pursuing). Having a strong knowledge & interest towards Quality Assurance, risk & compliances, auditing & training.
Additionally having an experience in handling P&L, sales, occupancy, operations, budgeting and revenue management along with forecasting for 3-4 properties simultaneously as a Resident Manager. Also worked in Central Reservations & operations for ITC Hotels, carried out voice operations and handled OJT for batches of new joiners.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    I came across the most difficult situation to improve the quality of an individual while working in the central reservations for ITC Hotels. The fellow was a new joiner, very keen to learn and excel, however, multiple people from leadership team failed in imparting the right training and needs for the same person, and asked him to leave. I was carefully observing each day and I thought that I can take this up and get him on right track, as he needed the right guidance and technique. My proposal was accepted by the management and I took up his training from there-on. On the first day, I gave some time only for observation and noted down all the areas of improvement and got to the root cause of why the other people failed to complete the same. The individual was very scared to be a part of the new environment and couldn't grasp things as quickly as other people due. I worked very hard with him and made him learn everything with a systematic pattern, taking small steps. At the end of each day, we had a feedback session to improve and work upon the lagging steps. After a week, working really hard, he got through with all the quality parameters and also received an applause from the management for his exceptional improvement. Identifying the needs and the right techniques sometimes is the hardest part while reviewing the overall quality of a team, however, taking regular sessions and analyzing the right techniques makes it possible. Training him was the hardest part I faced while making an individual fit to work passing all the quality parameters, but, closely identifying all the steps required and working hard systematically made it possible.
This was one of the experiences in my Quality career, that was really tough, but worth-it at the end!
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   A good customer service is something which gets the problem solved and the issue gets resolved at the end, by meeting the expectations of the customer. However, a customer service is something which is not expected by the customer, making him/her over whelmed with the service. It includes multiple factors. Starting from hearing the entire incident patiently, without interrupting in between, followed by an empathy or sympathy. Consoling the person, while giving him/her the assurity of the problem being resolved and apologizing at the same time. Providing an exceptional service while being efficient and getting the issue resolved, leaving a positive impact on the customer can be explained as 'great customer service'.
What according to you makes you a good candidate for this position?     Starting from the base, being a hospitality professional and an alumnus of one of the best Hospitality Institutions of the country. Starting my career with the central reservation team of one of the best hotel brands, specializing in voice and later handling multiple LOBs. Topping the team chart multiple times consecutively for quality and audit scores. Handling the training and helping the team in maximizing the overall quality. Levelled up and got selected as an Assistant Manager in another hospitality setup and properly specializing in the Quality assurance domain with the right selection and certifications, to being an Auditor and handling the entire QA & QC for Gurgaon. Some of my professional certifications include : Certified Lean Six Sigma Black Belt, ISO 9001:2015 Quality Management System Auditor, ISO/IEC 27001: 2022 Information Security Management System, Planning Quality Management (PMI – PMP), Corporate ESG & Sustainability.
My overall portfolio makes me suitable for the above mentioned role, not only for improving the quality of the candidates, but also for the quality of the other processes being followed in the company. I'm confident enough to help the organization in getting the most out of any situation and aiding in maximizing the operational quality.
On a scale of 1 - 5 please rate your fluency in spoken English  5